apiVersion: tekton.dev/v1alpha1
kind: PipelineResource
metadata:
  name: librecloud-webhook-pipeline-img
  namespace: cdci-librecloud-online
spec:
  type: image
  params:
    - name: url
      value: termas.librecloud.online/termas_librecloud/webhook-pipeline:2.8.0
---
apiVersion: tekton.dev/v1alpha1
kind: PipelineResource
metadata:
  name: librecloud-webhook-pipeline-git
  namespace: cdci-librecloud-online
spec:
  type: git
  params:
    - name: revision
      value: master
    - name: url
      value: https://CREDENTIALS@rlung.librecloud.online/Termas_LibreCloud/webhook-pipeline.git
      
